@charset "utf-8";
@import "bootstrap.css";
@import "../node_modules/slick-carousel/slick/slick.css";
@import "../node_modules/magnific-popup/dist/magnific-popup.css";
@import "../node_modules/fontawesome/css/all.css";
@import "callback-btn.css";
@import "callback-modal.css";
@import "typography.css";
html.lock {
    overflow: hidden;
}

.flexSA {
    display: flex;
    justify-content: space-around;
}

.liststyle {
    list-style: disc;
    padding-left: 20px;
}

.flexSB {
    display: flex;
    justify-content: space-between;
}

.flexCenter {
    display: flex;
    justify-content: center;
}

.flexAI {
    display: flex;
    align-items: center;
}

.flexW {
    display: flex;
    flex-wrap: wrap;
}

.flexColumn {
    display: flex;
    flex-direction: column;
}

.flexStart {
    display: flex;
    justify-content: flex-start;
}

.flexEnd {
    display: flex;
    justify-content: flex-end;
}


/* Класс для увеличения картинки */

.zoom-img {}


/* Класс для галлереи */

.gallery {}


/* Класс для формы */

.form-submit-toggle {}


/* Класс для кнопки заказать звонок */

.callback-toggle {}


/******** Magnific-Popup *********/

.mfp-fade.mfp-bg {
    opacity: 0;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}


/******* Image Cover ********/

.img-cover {
    background-size: cover;
    background-position: center;
}

.img-cover_inited>img {
    visibility: hidden;
}


/**********************************/

.main {
    display: flex;
}

.component {
    width: 100%;
}

.left,
.right {
    width: 30%;
}


/* Пагинация */

.pagination>ul {
    margin-top: 15px;
    display: flex;
    list-style: none;
    margin-bottom: 5px;
}

.pagination>ul li {
    margin-right: 20px;
}

.pagination>ul li a {
    text-decoration: none;
    font-weight: 600;
}


/* Модалка */

.wrapLabel {
    position: relative;
    margin-bottom: 0;
}

.wrapLabel span {
    font-weight: 300;
    padding-left: 25px;
    font-size: 15px;
    display: block;
    position: relative;
    color: #666666;
    max-width: 600px;
    line-height: 1;
}

.wrapLabel {
    margin-top: 20px;
}

.wrapLabel span a {
    color: #ef5e07;
}

.wrapLabel span:before {
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    content: '';
    background: #fff;
    border-radius: 0px;
}

.wrapLabel span:after {
    position: absolute;
    width: 8px;
    height: 8px;
    left: 4px;
    top: calc(50% - 4px);
    content: '';
    background: #FF2D58;
    /*border-radius: 2px;*/
    opacity: 0;
}

.wrapLabel input:checked+span:after {
    opacity: 1;
}

.wrapLabel input {
    width: 10px !important;
    height: 10px !important;
    left: 0 !important;
    top: 0 !important;
    position: absolute !important;
    opacity: 0 !important;
}


/*  */

html.lock {
    overflow: hidden;
}

a:hover,
a:focus {
    color: #999999;
    text-decoration: underline;
}

.menuTop ul a {
    display: block;
    text-transform: uppercase;
}

a {
    color: #000B21;
    text-decoration: none;
}

@font-face {
    font-family: 'OpinionPro';
    src: url(../fonts/OpinionPro-Regular.otf) format('opentype');
    font-weight: 400;
}

@font-face {
    font-family: 'OpinionPro';
    src: url(../fonts/OpinionPro-Medium.otf) format('opentype');
    font-weight: 500;
}

@font-face {
    font-family: 'OpinionPro';
    src: url(../fonts/OpinionPro-Light.otf) format('opentype');
    font-weight: 300;
}

@font-face {
    font-family: 'OpinionPro';
    src: url(../fonts/OpinionPro-SemiBold.otf) format('opentype');
    font-weight: 600;
}

@font-face {
    font-family: 'OpinionPro';
    src: url(../fonts/OpinionPro-Bold.otf) format('opentype');
    font-weight: 700;
}

body {
    color: #000;
    font-size: 16px;
    font-family: 'OpinionPro';
    font-weight: 300;
    background: url(../images/1x/bodyH-100.jpg) top no-repeat;
}

body.insidepage {
    background: #fff;
}

.insidepage header {
    background: url(../images/1x/bodyH-100.jpg) top no-repeat;
}

.insidepage .servicesBlock {
    margin: 20px 0;
}

.breadcrumbs {
    margin: 20px 0;
}

body p {
    margin-top: 0;
    margin-bottom: 10px;
    font-family: 'OpinionPro';
    font-weight: 300;
}

.topBanner .title {
    font-size: 51px;
    margin-bottom: 45px;
    font-family: 'OpinionPro';
    font-weight: 700;
    margin-top: 0;
    line-height: 1.1;
}

.h1,
h1 {
    font-size: 36px;
    margin-bottom: 45px;
    font-family: 'OpinionPro';
    font-weight: 700;
    margin-top: 0;
    line-height: 1.1;
    display: flex;
    align-items: center;
    margin-top: 0;
}

.h1:before,
h1:before {
    content: '';
    background: #FF5000;
    width: 32px;
    height: 3px;
    margin-right: 10px;
}

.insidepage footer {
    margin-top: 100px;
}

.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0;
}

.wrapper {
    max-width: 1920px;
    margin: 0 auto;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    min-width: 1200px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media screen and (min-width:1300px) {
    .wrapper .container {
        width: 1270px;
    }
}

.callback-toggle {
    cursor: pointer;
    text-decoration: none;
}

.imgW {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btnStyle a:hover,
.btnStyle a:focus,
.btnStyle a:active {
    text-decoration: none;
}

.btnStyle {
    position: relative;
    cursor: pointer;
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    background: #FFFF00;
    height: 53px;
    transition: all 0.4s;
    z-index: 1;
    border-radius: 7px;
    overflow: hidden;
    max-width: 240px;
    padding: 0 25px;
    font-weight: 500;
    justify-content: space-between;
    font-size: 16px;
}

textarea {
    line-height: normal;
    border: 0;
    border-radius: 5px;
    line-height: 1;
    padding: 20px;
}

.wrapCallbacks .inputs>div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

input {
    line-height: normal;
    border: 0;
    height: 53px;
    border-radius: 5px;
    line-height: 1;
    padding: 0 20px;
}

input::placeholder {
    font-size: 17px;
    font-weight: 300;
}

.btnStyle input {
    display: none;
}

.btnStyle:focus,
.btnStyle:active {
    text-decoration: none;
    color: #000;
}

.btnStyle:hover {
    text-decoration: none;
    color: #000;
}

.btnStyle:before {
    position: absolute;
    left: 0;
    top: calc(50% - 10px);
    width: 6px;
    height: 20px;
    background: #fff;
    content: '';
    transition: all 0.4s;
    z-index: -1;
}

.btnStyle:hover:before {
    width: 100%;
    top: 0;
    height: 100%;
}

.menuTop ul {
    display: flex;
    align-items: center;
    height: 100%;
}

.menuTop li {
    position: relative;
}

.menuTop li a {
    margin-right: 40px;
    font-size: 19px;
    font-weight: 500;
}

.menuTop li>ul {
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 500;
    height: auto;
    border-top: none;
    width: 250px;
    left: 0;
    top: 100%;
    display: none;
    background: #fff;
    border: 1px solid;
}

.menuTop li:hover>ul {
    visibility: visible;
    transition-delay: 0s;
    display: block;
}

.menuTop li.parent:before {
    content: " ";
    position: absolute;
    width: 5px;
    height: 5px;
    border-bottom: 2px solid #FF5000;
    border-right: 2px solid #FF5000;
    top: 50%;
    margin-top: -3px;
    right: 25px;
    transform: rotate(45deg);
    opacity: 0.9;
}

header {
    padding: 20px 0;
}

.topBanner .leftBlock {
    position: relative;
    background: #000B21;
    color: #fff;
    width: 700px;
}

.topBanner .leftBlock:before {
    content: '';
    background: #000B21;
    width: 1920px;
    height: 100%;
    position: absolute;
    left: -1911px;
    z-index: -1;
}

.nucsrv>img {
    max-width: 100%;
    position: absolute;
    right: -1px;
}

.topBanner .rightBlock {
    width: calc(100% - 700px);
    position: relative;
}

.wrapP {
    width: 550px;
    height: 550px;
    /* background: #fffa00; */
    border-radius: 50%;
    position: absolute;
    bottom: 35px;
    left: -100px;
    padding: 110px 140px;
}

.blockPrewiesB {
    position: absolute;
    background: url(../images/1x/leftblockH.png);
    width: 925px;
    height: 706px;
    right: 0;
    overflow: hidden;
}

.wrapTopBanner {
    height: 720px;
}

.topBanner .txtblock {
    padding: 100px 0 80px;
    width: 453px;
    z-index: 1;
    position: relative;
}

.topBanner .txtblock .small {
    font-size: 17px;
    width: 300px;
    font-weight: 400;
}

.wrapP .nucP {
    display: grid;
    grid-template-columns: 45px 1fr;
    grid-gap: 30px;
    line-height: 1.2;
    align-items: center;
    margin-bottom: 30px;
}

.wrapP .txt {
    font-size: 17px;
    font-weight: 400;
}

.infoBlock {
    display: flex;
    justify-content: space-between;
    padding-left: 40px;
    padding-bottom: 20px;
}

.geo {
    padding-left: 20px;
    background: url(../images/SVG/geo.svg) left center no-repeat;
    font-size: 15px;
    font-weight: 300;
}

.email {
    padding-left: 20px;
    background: url(../images/SVG/email.svg) left center no-repeat;
    font-size: 15px;
    font-weight: 300;
    display: block;
}

.leftCall a {
    font-weight: 700;
    font-size: 22px;
    margin-right: 20px;
}

.topBanner .txtInfo {
    padding-left: 60px;
    font-size: 15px;
    font-weight: 300;
    padding-bottom: 20px;
}

.topH .callback-toggle {
    background: #fffa00;
    border: 1px solid #fffa00;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: none;
    padding: 0;
}

.topH .callback-toggle:hover {
    background: #fff;
    border: 1px solid;
}

.callback-toggle {
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #FFFA00;
    max-width: 270px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    border-radius: 7px;
    font-size: 16px;
    font-weight: 500;
    transition: 0.2s;
}

.callback-toggle:hover {
    background: #FFFA00;
    color: #000;
}

.topH .wrapCallbackAndSocial {
    display: flex;
    justify-content: space-between;
}

.topH .wrapCallbackAndSocial a {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: none;
    padding: 0;
    margin-right: 0;
    margin-left: 10px;
}

.topH .wrapCallbackAndSocial a:first-child {
    margin-left: 0;
}

.topH .wrapCallbackAndSocial .viber {
    background: #7D3DAF;
}

.topH .wrapCallbackAndSocial .whatsap {
    background: #63D370;
}

.topH .wrapCallbackAndSocial .telegram {
    background: #2AA1D4;
}

.topH .wrapCallbackAndSocial a:hover {
    background: #fff;
    border: 1px solid;
}

.topH .wrapCallbackAndSocial a:hover img {
    filter: brightness(0);
}

.wrapservices {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-gap: 20px;
}

.menuTop li li a {
    font-size: 13px;
}

.menuTop li>ul ul {
    left: 100%;
    top: -1px;
}

.menuTop li li {
    padding: 5px 10px;
}

.wrapservicesBlock {
    background: #FFFA00;
    padding: 30px;
}

.wrapservicesBlock .h2 {
    margin: 0;
    margin-bottom: 20px;
    font-size: 25px;
    font-family: 'OpinionPro';
    font-weight: 600;
}

.wrapservices .txtBlock .btnStyle {
    position: absolute;
    right: 50px;
    bottom: 50px;
    background: #36EB38;
    border: 1px solid #36EB38;
}

.wrapservices .txtBlock .btnStyle:before {}

.nucsrv {
    position: relative;
    min-height: 400px;
    background: #FF5000;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}

.wrapservices .txtBlock {
    position: relative;
    display: flex;
    flex-direction: column;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    justify-content: space-between;
    padding: 40px;
    color: #fff;
    width: 100%;
}

.wrapservices .title {
    font-weight: 600;
    font-size: 25px;
    line-height: 1.1;
    margin-bottom: 20px;
    text-align: center;
}

.listStyle li a {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
}

.listStyle li {
    font-size: 18px;
    padding-left: 15px;
    position: relative;
}

.listStyle li:before {
    content: '›';
    position: absolute;
    left: 0;
}

.servicesBlock {
    margin: 80px 0;
}

.wrapOkomp {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 420px;
    grid-gap: 140px;
}

.whyareweblock {
    margin-top: 100px;
}

.nucOsn {
    margin-top: -100px;
}

.wrapWHY {
    display: flex;
    justify-content: space-between;
}

.wrapWHY .rightBlock {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.nucWHY {
    display: grid;
    grid-template-columns: 50px 1fr;
    grid-gap: 20px;
    margin: 40px 0;
}

.nucWHY .title {
    font-weight: 700;
    font-size: 25px;
}

.nucWHY .txt {
    max-width: 440px;
    line-height: 1.4;
}

.arrowSlick {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.wrapArrows {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}

.wrapTheyTrust {
    position: relative;
}

.wrapArrows .slick-arrow::before {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 15px;
    height: 15px;
}

.wrapArrows .slick-prev {
    padding-right: 40px;
    margin-right: 40px;
}

.wrapArrows .slick-prev::before {
    border-bottom: 2px solid #000B21;
    border-left: 2px solid #000B21;
    margin-left: 5px;
}

.wrapArrows .slick-next::before {
    border-top: 2px solid #000B21;
    border-right: 2px solid #000B21;
    margin-right: 5px;
}

.wrapArrows .slick-arrow:hover {
    background: #fff;
    border: 1px solid #000;
}

.wrapArrows .slick-arrow {
    position: relative;
    z-index: 3;
    font-size: 0;
    border: none;
    outline: none;
    background: none;
    height: 55px;
    width: 55px;
    padding: 0;
    background: #FFFF00;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    border: 1px solid transparent;
    transition: 0.2s;
}

.slideTheyTrust .imgW {
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E5E5E5;
}

.slideTheyTrust img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 25px;
}

.slideTheyTrust {
    position: relative;
}

.slick-slide {
    margin: 0 10px;
}

.slick-list {
    margin: 0 -10px;
}

.wrapArrows .container {
    padding: 0;
}

.slideTheyTrust .slick-dots {
    position: absolute;
    z-index: 10;
    bottom: 40px;
    display: flex;
    right: 40px;
}

.slick-dots {
    position: absolute;
    z-index: 10;
    bottom: -30px;
    display: flex;
    right: calc((100% - 1240px) / 2);
}

.slick-dots .slick-active button::before {
    content: '';
    border: 1px solid #FF2D58;
    width: 16px;
    height: 16px;
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 8px);
}

.slick-dots button {
    background: #FF2D58;
}

.sliderBanner .slick-dots button {
    background: #F3F3F3;
}

.slick-dots button {
    font-size: 0;
    width: 6px;
    height: 6px;
    display: block;
    padding: 0;
    border: none;
    margin-right: 20px;
    position: relative;
}

.formBlock {
    margin: 160px 0 0 0;
    padding: 30px 0 30px 0;
    background: url(../images/1x/formBaground-100.jpg) no-repeat center, linear-gradient(to bottom, #D4DDE6, #EDF2F5);
    position: relative;
}

.wrapForm {
    position: relative;
}

.wrapForm::before {
    content: '';
    background: url(../images/1x/formbefore.png);
    width: 480px;
    height: 510px;
    position: absolute;
    right: 0;
    top: -110px;
}

input.ima {
    padding-left: 50px;
    background: url(../images/SVG/imaf.svg) 20px center no-repeat #fff;
}

input.mask-tel-rus {
    padding-left: 50px;
    background: url(../images/SVG/phonef.svg) 20px center no-repeat #fff;
}

.wrapCallbacks {
    display: flex;
}

.wrapCallbacks .inputs {
    display: flex;
    flex-direction: column;
}

.wrapForm .title {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.1;
    margin-bottom: 10px;
}

.wrapForm .smallTitle {
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 20px;
}

.wrapCallbacks .inputs textarea {
    height: 90px;
    margin-top: 20px;
}

.wrapCallbacks {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 200px;
    width: 820px;
    grid-gap: 20px;
}


/*accordeons*/

.accordionBlocks {
    padding: 100px 0 150px;
    background: url(../images/1x/footb-100.jpg) top no-repeat #fff;
}

.wrapQuestLine {
    border-top: 1px solid #E3E8E6;
    border-bottom: 1px solid #E3E8E6;
    margin-bottom: -1px;
}

.quest {
    font-size: 19px;
    display: flex;
    align-items: center;
    min-height: 90px;
    position: relative;
    padding: 0 15px;
    cursor: pointer;
    font-weight: 400;
    color: #212A31;
}

.quest::before {
    position: absolute;
    right: 15px;
    top: calc(50% - 18px);
    content: '';
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    transition: all 0.4s;
    background: #FFFF00;
}

.quest:hover::before {
    background: #fff;
    border: 1px solid;
}

.quest::after {
    position: absolute;
    right: 27px;
    top: calc(50% - 25px);
    content: '+';
    width: 15px;
    height: 15px;
    transition: all 0.4s;
    font-size: 35px;
}

.activeQuest .quest::after {
    content: '−';
}

.ask {
    padding: 25px 15px;
    font-size: 17px;
    line-height: 1.1;
    display: none;
}


/*End accordeons*/

.wrapF .rghblock {
    background: #FF5000;
    z-index: 11;
    position: absolute;
    right: -100px;
    padding: 50px 50px 30px;
    top: 0;
}

.menufoot ul ul {
    display: none;
}

.wrapF .leftBlock {
    padding-top: 90px;
}

.wrapBotlft:before {
    content: '';
    position: absolute;
    top: -20px;
    width: 1920px;
    background: #1C252C;
    height: 1px;
    right: -25px;
}

.wrapBotlft {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
    padding: 0 80px 0 0;
    position: relative;
}

.wrapF .wrapLFT {
    position: relative;
}

footer a {
    color: #fff;
    display: block;
}

footer {
    background: #000B21;
    color: #fff;
    position: relative;
}

.wrapF .logo {
    display: block;
    margin-bottom: 35px;
}

.menufoot .title {
    font-size: 19px;
    font-weight: 400;
    margin-bottom: 20px;
}

.menufoot {
    margin-bottom: 70px;
}

.menufoot li a {
    font-size: 16px;
    font-weight: 400;
    color: #808080;
    display: block;
    margin: 5px 0;
}

.wrapCart {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px 5px;
    align-items: center;
    max-width: 230px;
}

.wrapCart img {
    max-width: 45px;
}

.wrapCart span {
    grid-column: span 2;
    font-size: 12px;
    color: #858B90;
    background: rgb(147 147 147 / 10%);
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    line-height: 1.2;
    padding: 5px;
}

.botBTn {
    margin-top: 65px;
    margin-bottom: 35px;
}

.cop,
.webr {
    font-size: 13px;
    color: #808080;
}

.socials a {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(255 255 255 / 10%);
}

.socials a:hover {
    background: rgb(255 255 255 / 10%);
    border: 1px solid transparent;
}

.socials {
    display: inline-grid;
    grid-auto-flow: column;
    grid-gap: 20px;
    margin-top: 10px;
}

.wrapContacts .nucContact {
    display: grid;
    grid-template-columns: 40px 1fr;
    grid-gap: 20px;
    line-height: 1.2;
    margin-bottom: 15px;
    align-items: center;
    max-width: 290px;
}

.rightBlock iframe {
    width: 100%;
    height: 100%;
}

.callback-modal.formBlock {
    max-width: 930px;
    margin: 0 auto;
    min-height: 475px;
    background: url(../images/1x/formbefore.png) right bottom no-repeat, linear-gradient(to bottom, #D4DDE6, #EDF2F5);
    padding: 50px 90px;
    background-size: 46%;
}

.callback-modal.formBlock .wrapLabel span {
    max-width: 370px;
}

.callback-modal.formBlock .wrapForm::before {
    display: none;
}


/* .slideTheyTrust.slick-slide {
    padding: 0 20px;
} */


/* --- Media styles --- */

.wrapF {
    display: grid;
    grid-template-columns: minmax(0, 1fr) calc(50% + calc((100% - 1240px) / 2 + 0px));
    grid-gap: 25px;
    padding-left: calc((100% - 1240px) / 2 + 0px);
}

.nucsrv.span2 {
    grid-column: span 2;
    min-height: 200px;
}

.listStyle {
    padding-right: 220px;
}

table {
    width: 100%;
}

tr.theader td {
    padding: 10px 30px;
    border-left: 1px solid;
}

tr.theader {
    background: #FF5000;
    color: #fff;
    font-family: 'OpinionPro';
    font-weight: 600;
}

tr.tbody {
    background: #FFFF94;
    font-family: 'OpinionPro';
    font-weight: 600;
    border-bottom: 1px solid #FF5000;
}

tr.tbody td {
    padding: 10px 30px;
}

tr td {
    padding: 10px 30px;
    font-weight: 400;
}

table tr:nth-child(2n):not(tr.theader, tr.tbody) {
    background: #FDF2DF;
    color: #000;
}

@media screen and (min-width:1200px) {}

@media screen and (max-width:1240px) {
    .wrapF {
        display: grid;
        grid-template-columns: minmax(0, 1fr) calc(50% + calc((100% - 1240px) / 2 + 60px));
        grid-gap: 25px;
        padding-left: calc((100% - 1240px) / 2 + 60px);
    }
}

@media screen and (max-width:991px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:675px) {}

@media screen and (max-width:640px) {}

@media screen and (max-width:600px) {}

@media screen and (max-width:485px) {}

@media screen and (max-width:425px) {}

@media screen and (max-width:400px) {}

@media screen and (max-width:370px) {}